Bug 529473 - [PATCH] Register thunderbird to handle message/rfc822 files
Summary: [PATCH] Register thunderbird to handle message/rfc822 files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-17 10:16 UTC by Ville Skyttä
Modified: 2010-07-21 13:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-21 13:36:52 UTC
Type: ---


Attachments (Terms of Use)
Register to handle message/rfc822 files (432 bytes, patch)
2009-10-17 10:16 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2009-10-17 10:16:28 UTC
Created attachment 365117 [details]
Register to handle message/rfc822 files

thunderbird can open message/rfc822 (*.eml) files, the attached patch registers it to handle them.

Comment 1 Jan Horak 2009-10-19 09:47:17 UTC
Thanks for the patch, adding to desktop file. Closing as nextrelease.

Comment 2 Ville Skyttä 2009-11-12 21:15:12 UTC
Looks like the patch hasn't made it into 3.0-3.10.b4, reopening.

Comment 3 Bug Zapper 2009-11-16 13:46:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Update System 2009-11-25 16:07:13 UTC
sunbird-1.0-0.14.20090916hg.fc12,thunderbird-3.0-3.12.rc1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sunbird-1.0-0.14.20090916hg.fc12,thunderbird-3.0-3.12.rc1.fc12

Comment 5 Fedora Update System 2009-11-25 16:07:32 UTC
sunbird-1.0-0.9.20090715hg.fc11,thunderbird-3.0-2.9.rc1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sunbird-1.0-0.9.20090715hg.fc11,thunderbird-3.0-2.9.rc1.fc11

Comment 6 Fedora Update System 2009-11-27 21:41:37 UTC
sunbird-1.0-0.9.20090715hg.fc11, thunderbird-3.0-2.9.rc1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sunbird thunderbird'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12224

Comment 7 Fedora Update System 2009-11-27 21:53:36 UTC
sunbird-1.0-0.14.20090916hg.fc12, thunderbird-3.0-3.12.rc1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sunbird thunderbird'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12269

Comment 8 Fedora Update System 2010-07-21 12:50:05 UTC
thunderbird-3.0.6-1.fc12,sunbird-1.0-0.23.20090916hg.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/thunderbird-3.0.6-1.fc12,sunbird-1.0-0.23.20090916hg.fc12


Note You need to log in before you can comment on or make changes to this bug.